Version: app-admin/analog 6.0-r4:0

Depends On: >=dev-libs/libpcre-3.4 >=media-libs/gd-1.8.4-r2[jpeg,png] sys-libs/zlib

USE Flags:

6.0-r4
"alpha amd64 arm hppa ppc ppc64 sparc x86"
comments powered by Disqus